=== debian/control ===
Source: chromium-browser
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XS-Testsuite: autopkgtest
Vcs-Bzr: https://code.launchpad.net/~chromium-team/chromium-browser/xenial-stable
Homepage: https://chromium.googlesource.com/chromium/src/
Build-Depends:
	debhelper (>= 9),
	dh-buildinfo,
	ninja-build (>= 1.3),
	pkg-config,
	lsb-release,
	quilt,
	python,
	bison,
	clang-8,
	llvm-8,
	gcc-mozilla (>= 7),
	default-jre-headless,
	gperf,
	nodejs-mozilla,
	libpulse-dev,
	libcups2-dev | libcupsys2-dev,
	libasound2-dev,
	libnss3-dev,
	mesa-common-dev,
	libgles2-mesa-dev [armel armhf],
	libpci-dev,
	libxtst-dev,
	libxss-dev,
	libgtk-3-dev,
	libglib2.0-dev,
	libudev-dev,
	libdrm-dev,
	libcap-dev,
	libgcrypt-dev,
	libkrb5-dev,
	libxkbcommon-dev,
	libpam0g-dev,
	libffi-dev,
	libgbm-dev,
	uuid-dev,
	chrpath,
	yasm
Standards-Version: 4.1.1

Package: chromium-browser
Architecture: i386 amd64 armhf arm64
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends},
	bash (>= 4),
	libnss3,
	xdg-utils,
	chromium-codecs-ffmpeg-extra (= ${binary:Version}) | chromium-codecs-ffmpeg (= ${binary:Version})
Recommends: chromium-browser-l10n
Suggests: webaccounts-chromium-extension,
	unity-chromium-extension,
	adobe-flashplugin
Provides: www-browser, chromium-browser-inspector, exec<usr/bin/chromium-browser>, mime<text/html>, mime<x-scheme-handler/http>, mime<x-scheme-handler/https>
Replaces: chromium-browser-inspector
Conflicts: chromium-browser-inspector
Description: Chromium web browser, open-source version of Chrome
 An open-source browser project that aims to build a safer, faster, and more
 stable way for all Internet users to experience the web.

Package: chromium-browser-l10n
Architecture: all
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${misc:Depends}, chromium-browser (>= ${binary:Version}),
 chromium-browser (<< ${binary:Version}.1~)
Replaces: chromium-browser
Description: chromium-browser language packages
 An open-source browser project that aims to build a safer, faster, and more
 stable way for all Internet users to experience the web.
 .
 This package contains language packages for 65 languages:
 am, ar, ast, bg, bn, bs, ca, ca@valencia, cs, da, de, el, en-AU, en-GB, eo,
 es-419, es, et, eu, fa, fil, fi, fr, gl, gu, he, hi, hr, hu, hy, ia, id, it,
 ja, ka, kn, ko, ku, kw, lt, lv, ml, mr, ms, nb, nl, pl, pt-BR, pt-PT, ro, ru,
 sk, sl, sr, sv, sw, ta, te, th, tr, ug, uk, vi, zh-CN, zh-TW

Package: chromium-codecs-ffmpeg
Architecture: i386 amd64 armhf arm64
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: chromium-codecs-ffmpeg-extra, chromium-browser (<< 44)
Replaces: chromium-codecs-ffmpeg-extra, chromium-browser (<< 44)
Description: Free ffmpeg codecs for the Chromium Browser
 An open-source browser project that aims to build a safer, faster, and more
 stable way for all Internet users to experience the web.
 .
 This package contains the multi-threaded ffmpeg codecs needed for the HTML5
 <audio> and <video> tags. Only the free ogg, vorbis and theora codecs are
 included. See chromium-codecs-ffmpeg-extra for additional codecs

Package: chromium-codecs-ffmpeg-extra
Architecture: i386 amd64 armhf arm64
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: chromium-codecs-ffmpeg, chromium-browser (<< 44)
Replaces: chromium-codecs-ffmpeg, chromium-browser (<< 44)
Description: Extra ffmpeg codecs for the Chromium Browser
 An open-source browser project that aims to build a safer, faster, and more
 stable way for all Internet users to experience the web.
 .
 This package contains the multi-threaded ffmpeg codecs needed for the HTML5
 <audio> and <video> tags. In addition to the patent-free ogg, vorbis and
 theora codecs, aac/ac3/mpeg4audio/h264/mov/mp3 are also included.  See
 chromium-codecs-ffmpeg if you prefer only the patent-free codecs

Package: chromium-chromedriver
Provides: chromium-driver
Architecture: i386 amd64 armhf arm64
Pre-Depends: dpkg (>= 1.15.6)
Depends: ${shlibs:Depends}, ${misc:Depends}, chromium-browser (>= 4.0.203.0~)
Description: WebDriver driver for the Chromium Browser
 Chromedriver serves as a bridge between Chromium Browser and Selenium 
 WebDriver.
 .
 See https://sites.google.com/a/chromium.org/chromedriver/ for details.
