## chromium-browser 83.0.4103.61

=== debian/changelog ===
chromium-browser (83.0.4103.61-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 83.0.4103.61
    - CVE-2020-6465: Use after free in reader mode.
    - CVE-2020-6466: Use after free in media.
    - CVE-2020-6467: Use after free in WebRTC.
    - CVE-2020-6468: Type Confusion in V8.
    - CVE-2020-6469: Insufficient policy enforcement in developer tools.
    - CVE-2020-6470: Insufficient validation of untrusted input in clipboard.
    - CVE-2020-6471: Insufficient policy enforcement in developer tools.
    - CVE-2020-6472: Insufficient policy enforcement in developer tools.
    - CVE-2020-6473: Insufficient policy enforcement in Blink.
    - CVE-2020-6474: Use after free in Blink.
    - CVE-2020-6475: Incorrect security UI in full screen.
    - CVE-2020-6476: Insufficient policy enforcement in tab strip.
    - CVE-2020-6477: Inappropriate implementation in installer.
    - CVE-2020-6478: Inappropriate implementation in full screen.
    - CVE-2020-6479: Inappropriate implementation in sharing.
    - CVE-2020-6480: Insufficient policy enforcement in enterprise.
    - CVE-2020-6481: Insufficient policy enforcement in URL formatting.
    - CVE-2020-6482: Insufficient policy enforcement in developer tools.
    - CVE-2020-6483: Insufficient policy enforcement in payments.
    - CVE-2020-6484: Insufficient data validation in ChromeDriver.
    - CVE-2020-6485: Insufficient data validation in media router.
    - CVE-2020-6486: Insufficient policy enforcement in navigations.
    - CVE-2020-6487: Insufficient policy enforcement in downloads.
    - CVE-2020-6488: Insufficient policy enforcement in downloads.
    - CVE-2020-6489: Inappropriate implementation in developer tools.
    - CVE-2020-6490: Insufficient data validation in loader.
    - CVE-2020-6491: Incorrect security UI in site information.
  * debian/control: add build dependency on python-pkg-resources (needed for
    jinja2, since https://chromium.googlesource.com/chromium/src/+/312b6bf)
  * debian/rules: copy missing source file for gn build
  * debian/patches/chromium_useragent.patch: refreshed
  * debian/patches/disable-sse2: refreshed
  * debian/patches/enable-chromecast-by-default.patch: refreshed
  * debian/patches/fix-extra-arflags.patch: removed, no longer needed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: refreshed
  * debian/patches/title-bar-default-system.patch-v35: refreshed
  * debian/patches/use-clang-versioned.patch: refreshed

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 21 May 2020 15:28:16 +0200

chromium-browser (81.0.4044.138-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 81.0.4044.138
    - CVE-2020-6831: Stack buffer overflow in SCTP.
    - CVE-2020-6464: Type Confusion in Blink.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 06 May 2020 08:57:33 +0200

chromium-browser (81.0.4044.129-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 81.0.4044.129
    - CVE-2020-6462: Use after free in task scheduling.
    - CVE-2020-6461: Use after free in storage.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 04 May 2020 18:20:34 +0200
