## chromium-browser 84.0.4147.89-0ubuntu0.20.04.1

=== debian/changelog ===
chromium-browser (84.0.4147.89-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release: 84.0.4147.89 (LP: #1889106)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 27 Jul 2020 18:24:34 +0200

chromium-browser (83.0.4103.97-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release: 83.0.4103.97
  * Do not attempt to install the snap on systems where snapd isn't running
    (including chroots and WSL) (LP: #1882232)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 08 Jun 2020 22:48:58 +0200

chromium-browser (81.0.4044.129-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release: 81.0.4044.129
  * debian/control: add x-www-browser and gnome-www-browser to the Provides
    section (LP: #1815289)
  * debian/chromium-browser.postinst: install /usr/bin/chromium-browser as an
    alternative for x-www-browser and gnome-www-browser (LP: #1870640)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 30 Apr 2020 16:30:05 +0200
