## chromium-browser 84.0.4147.105-0ubuntu0.20.04.1

=== debian/changelog ===
chromium-browser (84.0.4147.105-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release: 84.0.4147.105 (LP: #1889106)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 07 Aug 2020 15:49:00 +0200
