## chromium-browser 85.0.4183.83

=== debian/changelog ===
chromium-browser (85.0.4183.83-0ubuntu0.18.04.2) bionic; urgency=medium

  * debian/rules: install libEGL.so and libGLESv2.so, needed for
    hardware-accelerated rendering

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 31 Aug 2020 15:19:38 +0200

chromium-browser (85.0.4183.83-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 85.0.4183.83
    - CVE-2020-6558: Insufficient policy enforcement in iOS.
    - CVE-2020-6559: Use after free in presentation API.
    - CVE-2020-6560: Insufficient policy enforcement in autofill.
    - CVE-2020-6561: Inappropriate implementation in Content Security Policy.
    - CVE-2020-6562: Insufficient policy enforcement in Blink.
    - CVE-2020-6563: Insufficient policy enforcement in intent handling.
    - CVE-2020-6564: Incorrect security UI in permissions.
    - CVE-2020-6565: Incorrect security UI in Omnibox.
    - CVE-2020-6566: Insufficient policy enforcement in media.
    - CVE-2020-6567: Insufficient validation of untrusted input in command line handling.
    - CVE-2020-6568: Insufficient policy enforcement in intent handling.
    - CVE-2020-6569: Integer overflow in WebUSB.
    - CVE-2020-6570: Side-channel information leakage in WebRTC.
    - CVE-2020-6571: Incorrect security UI in Omnibox.
  * debian/patches/configuration-directory.patch: refreshed
  * debian/patches/disable-sse2: refreshed
  * debian/patches/search-credit.patch: refreshed
  * debian/patches/suppress-newer-clang-warning-flags.patch: updated
  * debian/patches/title-bar-default-system.patch-v35: refreshed
  * debian/patches/widevine-other-locations: refreshed
  * debian/tests/html5test: update test expectations for the removal
    of the application cache
    (see https://www.chromestatus.com/feature/6192449487634432)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 26 Aug 2020 18:14:34 +0200

chromium-browser (84.0.4147.135-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 84.0.4147.135
    - CVE-2020-6542: Use after free in ANGLE.
    - CVE-2020-6543: Use after free in task scheduling.
    - CVE-2020-6544: Use after free in media.
    - CVE-2020-6545: Use after free in audio.
    - CVE-2020-6546: Inappropriate implementation in installer.
    - CVE-2020-6547: Incorrect security UI in media.
    - CVE-2020-6548: Heap buffer overflow in Skia.
    - CVE-2020-6549: Use after free in media.
    - CVE-2020-6550: Use after free in IndexedDB.
    - CVE-2020-6551: Use after free in WebXR.
    - CVE-2020-6552: Use after free in Blink.
    - CVE-2020-6553: Use after free in offline mode.
    - CVE-2020-6554: Use after free in extensions.
    - CVE-2020-6555: Out of bounds read in WebGL.
    - CVE-2020-6556: Heap buffer overflow in SwiftShader.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 24 Aug 2020 16:18:01 +0200

chromium-browser (84.0.4147.105-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 84.0.4147.105
    - CVE-2020-6537: Type Confusion in V8.
    - CVE-2020-6538: Inappropriate implementation in WebView.
    - CVE-2020-6532: Use after free in SCTP.
    - CVE-2020-6539: Use after free in CSS.
    - CVE-2020-6540: Heap buffer overflow in Skia.
    - CVE-2020-6541: Use after free in WebUSB.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 28 Jul 2020 11:28:16 +0200

chromium-browser (84.0.4147.89-0ubuntu0.18.04.2) bionic; urgency=medium

  * debian/tests/data/chromium-version.html: update test expectations after
    the custom UA string was removed (LP: #1868117)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 20 Jul 2020 18:46:35 +0200

chromium-browser (84.0.4147.89-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 84.0.4147.89
    - CVE-2020-6510: Heap buffer overflow in background fetch.
    - CVE-2020-6511: Side-channel information leakage in content security policy.
    - CVE-2020-6512: Type Confusion in V8.
    - CVE-2020-6513: Heap buffer overflow in PDFium.
    - CVE-2020-6514: Inappropriate implementation in WebRTC.
    - CVE-2020-6515: Use after free in tab strip.
    - CVE-2020-6516: Policy bypass in CORS.
    - CVE-2020-6517: Heap buffer overflow in history.
    - CVE-2020-6518: Use after free in developer tools.
    - CVE-2020-6519: Policy bypass in CSP.
    - CVE-2020-6520: Heap buffer overflow in Skia.
    - CVE-2020-6521: Side-channel information leakage in autofill.
    - CVE-2020-6522: Inappropriate implementation in external protocol handlers.
    - CVE-2020-6523: Out of bounds write in Skia.
    - CVE-2020-6524: Heap buffer overflow in WebAudio.
    - CVE-2020-6525: Heap buffer overflow in Skia.
    - CVE-2020-6526: Inappropriate implementation in iframe sandbox.
    - CVE-2020-6527: Insufficient policy enforcement in CSP.
    - CVE-2020-6528: Incorrect security UI in basic auth.
    - CVE-2020-6529: Inappropriate implementation in WebRTC.
    - CVE-2020-6530: Out of bounds memory access in developer tools.
    - CVE-2020-6531: Side-channel information leakage in scroll to text.
    - CVE-2020-6533: Type Confusion in V8.
    - CVE-2020-6534: Heap buffer overflow in WebRTC.
    - CVE-2020-6535: Insufficient data validation in WebUI.
    - CVE-2020-6536: Incorrect security UI in PWAs.
  * debian/control:
    - add build dependencies on python-xcbgen and xcb-proto
      (needed since https://chromium.googlesource.com/chromium/src.git/+/e43aa4b)
    - build-depend on nodejs-mozilla instead of nodejs to get a newer version,
      required to build the devtools frontend (LP: #1873996)
    - bump the clang and llvm build dependencies to version 10 which was
      recently backported to bionic
  * debian/rules: build gn with clang 10
  * debian/patches/chromium_useragent.patch: removed (LP: #1868117)
  * debian/patches/default-allocator: refreshed
  * debian/patches/node-use-system-wide.patch: updated
  * debian/patches/search-credit.patch: refreshed
  * debian/patches/set-rpath-on-chromium-executables.patch: refreshed

