## chromium-browser 85.0.4183.83-0ubuntu0.20.04.1

=== debian/changelog ===
chromium-browser (1:85.0.4183.83-0ubuntu0.20.04.1) focal; urgency=medium

  * New upstream release: 85.0.4183.83
  * Bump epoch to 1 to ensure always working upgrade path from bionic
    (LP: #1892724)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 26 Aug 2020 17:30:25 +0200
