## chromium-browser 85.0.4183.83-0ubuntu0.20.04.2

=== debian/changelog ===
chromium-browser (1:85.0.4183.83-0ubuntu0.20.04.2) focal; urgency=medium

  [ Sébastien Bacher ]
  * debian/apport/chromium-browser.py:
    - the profile is now installed in the common directory (LP: #1900170)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 22 Oct 2020 18:07:20 +0200
