## chromium-browser 85.0.4183.83-0ubuntu0.20.04.3

=== debian/changelog ===
chromium-browser (1:85.0.4183.83-0ubuntu0.20.04.3) focal; urgency=medium

  [ Olivier Tilloy ]
  * debian/apport/chromium-browser.py: update the apport hook to collect
    up-to-date information from the chromium snap (LP: #1993191)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 17 Oct 2022 18:53:30 +0200
