=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Vcs-Bzr: https://code.launchpad.net/~chromium-team/chromium-browser/focal-stable
+Vcs-Bzr: https://code.launchpad.net/~chromium-team/chromium-browser/groovy-stable
 Homepage: https://chromium.googlesource.com/chromium/src/
 Build-Depends: debhelper (>= 11), dh-exec
 Standards-Version: 4.2.1
