## chromium-browser 85.0.4183.121

=== debian/changelog ===
chromium-browser (85.0.4183.121-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 85.0.4183.121
    - CVE-2020-15960: Heap buffer overflow in storage.
    - CVE-2020-15961: Insufficient policy enforcement in extensions.
    - CVE-2020-15962: Insufficient policy enforcement in serial.
    - CVE-2020-15963: Insufficient policy enforcement in extensions.
    - CVE-2020-15965: Type Confusion in V8.
    - CVE-2020-15966: Insufficient policy enforcement in extensions.
    - CVE-2020-15964: Insufficient data validation in media.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 21 Sep 2020 22:11:46 +0200

chromium-browser (85.0.4183.102-0ubuntu0.18.04.1) bionic; urgency=medium

  * Upstream release: 85.0.4183.102
    - CVE-2020-6573: Use after free in video.
    - CVE-2020-6574: Insufficient policy enforcement in installer.
    - CVE-2020-6575: Race in Mojo.
    - CVE-2020-6576: Use after free in offscreen canvas.
    - CVE-2020-15959: Insufficient policy enforcement in networking.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 08 Sep 2020 22:43:36 +0200
